@CHARSET "UTF-8";

/*@import url("mobiledropdown.css");*/
@import url("mobilemenue.css");

.kopf .headerRight .mobile-nav-trigger, .kopf .headerRight .mobileMenueDiv, .container2, .container .menue-border-1 {
	display: none;
}

@media only screen 
and (min-width : 0px) 
and (max-width : 479px) {
	h1 {
		font-size: 1.500em;
	}
	
	h2 {
		font-size: 1.333em;
	}
	
	h3 {
		font-size: 1.167em;
	}
	
	p {
		font-size: 1em;
		line-height: 1.4em;
	}
	
	.cpage2 {
		margin: 0 auto;
		width: 310px;
		font-size: 12px;
	}
	
	.kopf .headerLeft {
		
		padding-top: 10px;
		float:left;
		width: 80%;
		
	}
	
	.kopf .headerLeft .headerLeftFirst {
		padding-top: 10px;
		max-width: 78.8497%;
		float: left;
	}
	
	.kopf .headerLeft .headerLeftFirst .text {
		width: 100%;
		text-align: left;
	}
	
	.kopf .headerRight {
		float:right;
		text-align: left;
		margin-top: 5px;
	}
	
	.kopf .headerRight .mobile-nav-trigger {
		display: block;
		cursor: pointer;
		font-size: 40px;
		color: #006AB3;
		padding-top:25%; 
	}
	
	.kopf .headerRight .topMenueDiv{
		display: none;
		text-align: right;
	}
	
	.topMenue li{
		float: right;
	}
	
	.beitrag .block container{
		float: none!important;
		width: 100%!important;
	}
	
	.bild1-container{
		float: none;
		margin-right: 0px;
	}
	
	.bild2-container{
		float: none;
		margin-left: 0px;
	}

	.footer2 {
		text-align: center;
	}

	.footer2 .all {
		
		clear:both;
		text-align: left;
		border-bottom: 2px solid #006AB3;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-bottom: 10px;
	}

	.footer2 .all .block {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.footer2 .all .block .infobild {
		float: none;
		width: 18%;
	}
	
	.footer2 .all .block .info{
		float: none;
		width: 82%;
	}

	.footer2 .all .block .info .infoHeader h2{
		color: #006AB3;
	}
	
	.grid-objektart .ui-DescriptionColumnRow {
		float:none;
	}
	
	.grid-objektart  > div > div{
		margin-left: 0;
	}
	
	.grid-newsletter  .ui-DescriptionColumnRow{
		display: none;
	}
	
	.grid-datenschutz  .ui-DescriptionColumnRow{
		display: none;
	}
	
	#header {
		position:relative;
		height:265px;
		display:none;
	}
	
	#header IMG {	
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		display:none;
	}
	
	#header IMG.active {
		z-index:10;
		display:block;
		position:absolute;
		display:none;
	}
	
	#header IMG.last-active {
		z-index:9;
		display:block;
		position:absolute;
		display:none;
	}
	
	.suche {
		clear: both;
		text-align: left;
		margin-top: 5px;
		width: 20%;
		display: none;
	}
	
	.quicklinksklein {
		clear: both;
		text-align: left;
		margin-top: 5px;
		width: 100%;
		padding-top:5px;
		
	}
	
	.quicklinksgross {
		display: none;
	}
	
	.news-footer{ 
			clear:both;
			width:100%;
			position:relative;
			height:1px;
	}
}

@media only screen
and (min-width : 480px)
and (max-width : 767px) {
	h1 {
		font-size: 1.500em;
	}
	
	h2 {
		font-size: 1.333em;
	}
	
	h3 {
		font-size: 1.167em;
	}
	
	p {
		font-size: 1em;
		line-height: 1.4em;
	}
	
	.cpage2 {
		margin: 0 auto;
		width: 450px;
		font-size: 12px;
	}
	
	.bild { clear:both;
			text-align: left;
			height:10%;
			width: 100%;
			}
	
	.kopf .headerLeft {
		
		padding-top: 10px;
		
		width: 80%;
		
	}
	
	.kopf .headerLeft .headerLeftFirst {
		padding-top: 10px;
		max-width: 78.8497%;
		float: left;
	}
	
	.kopf .headerLeft .headerLeftFirst .text {
		width: 100%;
	}
	
	.kopf .headerRight {
		
		
		text-align: right;
		margin-top: 5px;
		width: 20%;
		float: right;
	}
	
	.kopf .headerRight .mobile-nav-trigger {
		display: block;
		cursor: pointer;
		font-size: 40px;
		color: #006AB3;
		padding-top:20%;
	}
	
	.kopf .headerRight .topMenueDiv{
		display: none;
		text-align: right;
	}
	
	.topMenue li{
		float: right;
	}
	
	.beitrag .block container{
		float: none!important;
		width: 100%!important;
	}
	
	
	.bild1-container{
		float: none;
		margin-right: 0px;
	}
	
	.bild2-container{
		float: none;
		margin-left: 0px;
	}

	.footer2 {
		text-align: center;
	}

	.footer2 .all {
		float: left;
		text-align: left;
		border-bottom: 2px solid #006AB3;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-bottom: 10px;
		width: 100%;
	}

	.footer2 .all .block {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.footer2 .all .block .infobild {
		float: left;
		width: 18%;
	}
	
	.footer2 .all .block .info{
		float: left;
		width: 82%;
	}

	.footer2 .all .block .info .infoHeader h2{
		color: #006AB3;
	}
	
	#header {
		position:relative;
		height:265px;
		display:none;
	}
	
	#header IMG {	
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		display:none;
	}
	
	#header IMG.active {
		z-index:10;
		display:block;
		position:absolute;
		display:none;
	}
	
	#header IMG.last-active {
		z-index:9;
		display:block;
		position:absolute;
		display:none;
	}
	
	.suche {
		
		display:none;
		text-align: right;
		margin-top: 5px;
		width: 20%;
		float: right;
	}
	
	.quicklinksklein {
		
		
		text-align: left;
		margin-top: 5px;
		width: 100%;
		float: left;
		padding-top:5px;
	}
	
	.quicklinksgross {
		
		display:none;
	}
	
}

@media only screen
and (min-width : 768px)
and (max-width : 1009px) {
	h1 {
		font-size: 1.6em;
	}
	
	h2 {
		font-size: 1.286em;
	}
	
	h3 {
		font-size: 1.143em;
	}
	
	p {
		font-size: 1em;
		line-height: 1.4em;
	}
	
	
	.menue-element-active
	{
	background-color: #108EC1;
	}

	.menue-element-inactive
	{
	background-color: white;
	}
	
	div .menue-element-active a
	{
	color: white;
	}
	
	div .menue-element-inactive a
	{
	color: black;
	}
	
	.cpage2 {
		margin: 0 auto;
		width: 750px;
		font-size: 13px;
	}
	
	.bild {
		clear:both;
		text-align: left;
		width: 100%;
		padding-top: 5px;
	}
			
	.bild img {
			
			width: 100%;
			}
	.kopf .headerLeft {
		
		
		padding-top: 10px;
		
		width: 40%;
	}
	
	.kopf .headerLeft .headerLeftFirst {
		
		padding-top: 10px;
		
		max-width: 85%;
		float: left;
	}
	
	.kopf .headerLeft .headerLeftFirst .text {
		width: 100%;
	}
	
	.kopf .headerRight {
		float: right;
		text-align: right;
		margin-top: 5px;
		
	}
	
	.kopf .headerRight .topMenueDiv{
		width: 100%;
		display: block;
		text-align: right;
	}
	
	.topMenue li{
	float: left;
	}
	

	.footer2 {
		text-align: center;
	}

	.footer2 .all {
		float: left;
		text-align: left;
		border-bottom: 2px solid #006AB3;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-bottom: 10px;
		width:100%;
	}

	.footer2 .all .block {
		float: left;
		width: 33%;
	}
	
	.footer2 .all .block .infobild {
		float: left;
		width: 18%;
	}
	
	.footer2 .all .block .info{
		float: left;
		width: 82%;
	}

	.footer2 .all .block .info .infoHeader h2{
		color: #006AB3;
	}
	#header {
		position:relative;
		height:200px;
		
	}
	
	#header IMG {	
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		display:none;
	}
	
	#header IMG.active {
		z-index:10;
		display:block;
		position:absolute;
		
	}
	
	#header IMG.last-active {
		z-index:9;
		display:block;
		position:absolute;
		
	}
	.suche {
		float: right;
		text-align: right;
		margin-top: 10px;
		width: 60%;
		
		
	}
	
	.quicklinksgross {
		float: right;
		text-align: right;
		margin-top: 25px;
		width: 60%;
		
		
	}
	
	.quicklinksklein {
		display:none;
	}
	
}

@media only screen
and (min-width : 1010px) {
	h1 {
		font-size: 1.429em;
	}
	
	h2 {
		font-size: 1.286em;
	}
	
	h3 {
		font-size: 1.143em;
	}
	
	p {
		font-size: 1em;
		line-height: 1.4em;
	}
	
	.cpage2 {
		margin: 0 auto;
		width: 990px;
		font-size: 14px;
	}
	
	.bild { clear:both;
			text-align: left;
			width: 100%;
			height:265px;
			padding-top: 5px;
			}
	
	.kopf .headerLeft {
		
		padding-top: 10px;
		
		width: 40%;
		
	}
	
	.kopf .headerLeft .headerLeftFirst {
		padding-top: 10px;
		float: left;
	}
	
	.kopf .headerLeft .headerLeftFirst .text {
		width: 100%;
	}
	
	.kopf .headerRight {
		float: right;
		text-align: right;
		margin-top: 5px;
		padding-right: 4px;
		padding-top: 50px;
	}
	
	.menue-element-active
	{
	background-color: #108EC1; 
	}

	.menue-element-inactive
	{
	background-color: white; 
	}
	
	div .menue-element-active a
	{
	color: white 
	}
	
	div .menue-element-inactive a
	{
	color: black 
	}
	
	.kopf .headerRight .topMenueDiv{
		width: 100%;
		display: block;
		font-size: 115%;
	}
	
	.topMenue li{
	 float: left;
	}
	

	.footer2 {
		text-align: center;
		padding-bottom:20px;
	}

	.footer2 .all {
		float: left;
		text-align: left;
		border-bottom: 2px solid #006AB3;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-bottom: 10px;
		width:100%;
	}

	.footer2 .all .block {
		float: left;
		width: 33%;
	}
	
	.footer2 .all .block .infobild {
		float: left;
		width: 18%;
	}
	
	.footer2 .all .block .info{
		float: left;
		width: 82%;
	}

	.footer2 .all .block .info .infoHeader h2{
		color: #006AB3;
	}
	#header {
		position:relative;
		height:265px;
	}
	
	#header IMG {	
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		display:none;
	}
	
	#header IMG.active {
		z-index:10;
		display:block;
		position:absolute;
	}
	
	#header IMG.last-active {
		z-index:9;
		display:block;
		position:absolute;
	}
	
	.suche {
		float:right;
		text-align: right;
		width: 46%;
		margin-top: 10px;
		padding-right: 4px;
	}
	
	.quicklinksgross {
		float:right;
		text-align: right;
		width: 46%;
		margin-top: 25px;
		padding-right: 4px;
	}
	
	.quicklinksklein {
		display:none;
	}
	
}